body {
	overflow:scroll;
	background-color:#F2F7FE;
}

table.main {
	border: 1px solid #F6D9E5;
}

body td {
font-family: Arial, Helvetica, Verdana, Tahoma;
font-size: 13;
text-align:justify;
}

td.menue {
text-align:left;
}

td.high {
background-color:#e1edf4;
}

td.high-1 {
background-color:#023577;
}

td.logo {
text-align:center;
}

td.bingo {
padding-left: 40px;
}

h1
{
	font-family: Arial, Helvetica, Verdana, Tahoma;
	font-size: 15;
	font-weight: bold;
	color:#E50117;
	font-variant: small-caps;
	text-transform: uppercase;
}

h2
{
	font-family: Arial, Helvetica, Verdana, Tahoma;
	font-size: 15;
	font-weight: bold;
	color:#023577;
	font-variant: small-caps;
	text-transform: uppercase;
}

h3 {
	font-family: Arial, Helvetica, Verdana, Tahoma;
	font-size: 14;
	font-weight: bold;
	color:#023577;
	font-variant: small-caps;
	text-transform: none;
}

h4 {

	font-family: Arial, Helvetica, Verdana, Tahoma;
	font-size: 13;
	font-weight: bold;
	color:#023577;
}

h5 {
	font-family: Arial, Helvetica, Verdana, Tahoma;
	font-size: 13;
	font-weight: bold;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #BAAFA9;
	border-right-color: #BAAFA9;
	border-bottom-color: #BAAFA9;
	border-left-color: #BAAFA9;
	line-height: normal;
	color: #938279;
}

em {
	font-family: Arial, Helvetica, Verdana, Tahoma;
	font-size: 12;
}

ul {
	padding-left: 15px;
}

.headline-gr{
color:#BAAFA9;
}

.weiter {
font-family: Arial, Helvetica, Verdana, Tahoma;
font-size: 11;
font-weight: bold;
color:#BAAFA9;
}


.header {
font-family: Arial, Helvetica, Verdana, Tahoma;
font-size: 11;
font-weight: bold;
color:#BAAFA9;
}

.menue-header {
text-transform: uppercase;
padding-left: 3px;
}

p.menue-header {
text-transform: uppercase;
font-weight: bold;
color:#023577;
}

span.menue-header {
text-transform: uppercase;
font-weight: bold;
color:#023577;
margin-bottom: 5px;
}

p.headline {
color:#ffffff;
font-size: 25;
font-weight: bold;
margin: 115px 0px 0px 7px;
}

p.subline {
color:#ffffff;
font-size: 22;
margin: 7px 0px 0px 7px;
}

p.headline1 {
color:#023577;
font-size: 25;
font-weight: bold;
margin: 140px 0px 0px 20px;
}

p.subline1 {
color:#023577;
font-size: 22;
margin: 7px 0px 0px 20px;
}

.header_logo {
margin: 7px 20px 0px 20px;
}

.tb-menue-header-top {
border-width: 1px;
border-style:dotted;
border-color:#023577;
margin: 0px 0px 0px 20px;
}

.tb-menue-header-2 {
border-width: 1px;
border-style:dotted;
border-color:#023577;
margin: 0px 20px 0px 20px;
text-align: center;
}

.tb-menue-header-21 {
background-color:#82BE1E;
margin: 0px 20px 0px 20px;
}

.tb-submenue-header-1 {
border-width: 1px;
border-top-style: none;
border-right-style: dotted;
border-bottom-style: dotted;
border-left-style: dotted;
border-color:#023577;
margin: 0px 20px 0px 20px;
}

.tb-submenue-header-11 {
background-color:#9BD737;
margin: 0px 20px 0px 20px;
}

.Stil11 {color: #023577; font-weight: bold; font-size: 15;}
.Stil13 {color: #023577; font-size: 14; }
.Stil14 {color: #023577; font-weight: bold; }
.Stil15 {color: #023577; font-style: italic; }

.gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

li {
	list-style-position: outside;
	line-height: 18px;
}
	
a {
text-decoration:none;
font-family: Arial, Helvetica, Verdana, Tahoma;
font-weight: bold;
color:#023577;
}

a.menue-header-1 {
text-decoration:none;
font-family: Arial, Helvetica, Verdana, Tahoma;
font-weight: normal;
color:#ffffff;
text-align:center;
}

a.menue-sub {
text-decoration:none;
font-family: Arial, Helvetica, Verdana, Tahoma;
font-weight: normal;
color:#606060;
}

a:hover {
color:#FF8040;
text-decoration:none;
}

a.menue-header-1:hover {
color:#023577;
text-decoration:none;
}



a.pathway {
font-size: 11;
}

a.pathway:hover {
font-size: 11;
color:#FF8040;
text-decoration:underline;
}

.alink {
text-decoration:none;
font-family: Arial, Helvetica, Verdana, Tahoma;
font-weight: bold;
color:#938279;
}

.sliderwrapper {
    position: relative; /*leave as is*/
    overflow: hidden;
    width: 588px;
    height: 221px;
    margin-left: 20px;
}
.sliderwrapper .contentdiv {
    visibility: hidden; /*leave as is*/
    position: absolute; /*leave as is*/
    left: 0;  /*leave as is*/
    top: 0;  /*leave as is*/
    background: #FFFFFF;
    width: 588px;
    height: 100%;
    filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

.be-bigimg-points { 
	width: 19px; height: 19px; 
	position: absolute; 
	right: 5px; top: 5px; 
	text-align: right; z-index: 10000; 
	display: none; 
}

.be-bigimg-points a {
    display: block;
    width: 19px;
    height: 19px;
    background-image: url(images/point_off_17x17.gif);
    background-position: center;
    background-repeat: no-repeat;
    float: left;
}
.be-bigimg-points a:hover, .be-bigimg-points a.selected {
    background-image: url(images/point_on_17x17.gif);
    background-position: center;
    background-repeat: no-repeat;
}

.form_text {
text-align: left;
}

.forum_link {
float: right;
margin-top: -30px;

}

.spacer {
width: 40px;
text-align: left;
margin: 0 auto 0 0; 
} 